@charset "utf-8";
/* CSS Document */

body{
	background-image:url(image/sp_bg03.png),url(image/sp_bg02.png),url(image/sp_bg01.jpg);
	background-position:center 460vw,center 330vw,center 160.33vw;
	background-size:220.00vw auto,220.00vw auto,185.44vw auto;
	background-repeat:no-repeat,no-repeat,no-repeat;
}

#page_title_wrap{
	background-image:url(image/bg_title.jpg);
}

/**/

.block01_wrap{
	width:100vw;
	overflow:hidden;
	margin:0px auto;
	position:relative;
	/*background-image:url(image/bg01.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:100% 1638px;*/
}

.block01{
	width:90.28vw;
	margin:4.17vw auto;
	overflow:hidden;
	text-align:justify;
}

.block01 .txt01{
	margin:4.17vw auto 8.33vw auto;
	line-height:225%;
}

.block02_wrap{
	width:100vw;
	overflow:hidden;
	margin:0px auto;
	position:relative;
	background-color:#EBFBFF;
	
}

.block02{
	width:93.06vw;
	margin:4.17vw auto;
	overflow:hidden;
}


/**/


.block02 .box01{
	width:93.06vw;
	margin:0.5em auto;
	
	overflow:hidden;
	text-align:justify;
}

.block02 .box01 dt{
	line-height:200%;
}

.block02 .box01 dd{
	margin-top:3.47vw;
	color:#4D4D4D;
	line-height:150%;
}
/**/


.block02 .btn01{
	text-align:center;
	margin:5.00vw auto;
}


.block02 .btn01 a{
	display:inline-block;
	text-decoration:none;
	width:84.58vw;
	line-height:18.33vw;
	background-color:#4BA7DB;
	color:#fff;
	font-size:4.17vw;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	
}


.sp_img01{
	text-align:center;
	overflow:hidden;
	line-height:100%;
}



#chart_container{
	width:100vw;
	margin:5.56vw auto;
	overflow:auto;
}


.tab{
	border-bottom:1px solid #4BA7DB;
	overflow:hidden;
	text-align:center;
	margin-bottom:2.78vw;
	line-height:100%;
	font-size:0px;
}

.tab li{
	display:inline-block;
	font-size:0px;
	margin:0px 0px;
	line-height:100%;
	width:20%;
}




.tab li a{
	font-size:2.5vw;
	line-height:8vw;
	display:block;
	border-left:1px solid #4BA7DB;
	border-top:1px solid #4BA7DB;
	border-right:1px solid #4BA7DB;
}

.tab li.select a{
	background-color:#4BA7DB;
	color:#fff;
	font-weight:bold;
}


.hide {display:none;}

.content{
	width:166.94vw;
	height:133.75vw;
	background-image:url(image/flow_chart.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100% auto;
	display: none;
}
.overview{
	width:166.94vw;
	height:133.75vw;
	background-image:url(image/flow_chart.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100% auto;
}



#border02{
	padding-top:6.94vw;
	padding-left:2.08vw;
}

#border02 img{
	width:47.78vw;
	height:auto;
}

#border03{
	padding-top:6.94vw;
	padding-left:50.69vw;
}

#border03 img{
	width:47.78vw;
	height:auto;
}

#border04{
	padding-top:6.94vw;
	padding-left:99.31vw;
}

#border04 img{
	width:47.78vw;
	height:auto;
}

#border05{
	padding-top:6.94vw;
	padding-left:146.67vw;
}

#border05 img{
	width:18.61vw;
	height:auto;
}


.block03 .box01{
	width:90.28vw;
	margin:0px auto 13.89vw auto;
}

.block03 .box01 dt{
	text-align:center;
	margin:4.17vw 0px;
	line-height:normal;
}

.block03 .box01 dd{
	line-height:175%;
}

.block03 .box01 dd p{
	margin-bottom:1em;
}

.block03 .box01 dd p span{
	color:#4D4D4D;
	line-height:150%;
}




.block03 .boxsp{
	width:90.28vw;
	margin:0px auto 13.89vw auto;
	overflow: auto;
}

.block03 .boxsp dt{
	text-align:center;
	margin:4.17vw 0px;
	line-height:normal;
}

.block03 .boxsp dd{
	line-height:175%;
}

.block03 .boxsp dd p{
	margin-bottom:1em;
}

.block03 .boxsp dd p span{
	color:#4D4D4D;
	line-height:150%;
}




